Details

Result

Field Value
attempts
1
cache_update_time
1580486549
cache_updated
False
changed
True
stderr
debconf: delaying package configuration, since apt-utils is not installed
stderr_lines
[
    "debconf: delaying package configuration, since apt-utils is not installed"
]
stdout
Reading package lists...
Building dependency tree...
Reading state information...
The following additional packages will be installed:
  libevent-2.1-6 libgdbm-compat4 libgdbm6 libperl5.28 netcat-traditional perl
  perl-modules-5.28
Suggested packages:
  gdbm-l10n libcache-memcached-perl libmemcached libanyevent-perl libyaml-perl
  libterm-readkey-perl perl-doc libterm-readline-gnu-perl
  | libterm-readline-perl-perl make libb-debug-perl liblocale-codes-perl
The following NEW packages will be installed:
  libevent-2.1-6 libgdbm-compat4 libgdbm6 libperl5.28 memcached netcat
  netcat-traditional perl perl-modules-5.28
0 upgraded, 9 newly installed, 0 to remove and 0 not upgraded.
Need to get 7445 kB of archives.
After this operation, 47.9 MB of additional disk space will be used.
Get:1 http://deb.debian.org/debian buster/main amd64 perl-modules-5.28 all 5.28.1-6 [2873 kB]
Get:2 http://deb.debian.org/debian buster/main amd64 libgdbm6 amd64 1.18.1-4 [64.7 kB]
Get:3 http://deb.debian.org/debian buster/main amd64 libgdbm-compat4 amd64 1.18.1-4 [44.1 kB]
Get:4 http://deb.debian.org/debian buster/main amd64 libperl5.28 amd64 5.28.1-6 [3883 kB]
Get:5 http://deb.debian.org/debian buster/main amd64 perl amd64 5.28.1-6 [204 kB]
Get:6 http://deb.debian.org/debian buster/main amd64 netcat-traditional amd64 1.10-41.1 [66.9 kB]
Get:7 http://deb.debian.org/debian buster/main amd64 libevent-2.1-6 amd64 2.1.8-stable-4 [177 kB]
Get:8 http://deb.debian.org/debian buster/main amd64 memcached amd64 1.5.6-1.1 [123 kB]
Get:9 http://deb.debian.org/debian buster/main amd64 netcat all 1.10-41.1 [9034 B]
Fetched 7445 kB in 0s (37.1 MB/s)
Selecting previously unselected package perl-modules-5.28.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14060 files and directories currently installed.)
Preparing to unpack .../0-perl-modules-5.28_5.28.1-6_all.deb ...
Unpacking perl-modules-5.28 (5.28.1-6) ...
Selecting previously unselected package libgdbm6:amd64.
Preparing to unpack .../1-libgdbm6_1.18.1-4_amd64.deb ...
Unpacking libgdbm6:amd64 (1.18.1-4) ...
Selecting previously unselected package libgdbm-compat4:amd64.
Preparing to unpack .../2-libgdbm-compat4_1.18.1-4_amd64.deb ...
Unpacking libgdbm-compat4:amd64 (1.18.1-4) ...
Selecting previously unselected package libperl5.28:amd64.
Preparing to unpack .../3-libperl5.28_5.28.1-6_amd64.deb ...
Unpacking libperl5.28:amd64 (5.28.1-6) ...
Selecting previously unselected package perl.
Preparing to unpack .../4-perl_5.28.1-6_amd64.deb ...
Unpacking perl (5.28.1-6) ...
Selecting previously unselected package netcat-traditional.
Preparing to unpack .../5-netcat-traditional_1.10-41.1_amd64.deb ...
Unpacking netcat-traditional (1.10-41.1) ...
Selecting previously unselected package libevent-2.1-6:amd64.
Preparing to unpack .../6-libevent-2.1-6_2.1.8-stable-4_amd64.deb ...
Unpacking libevent-2.1-6:amd64 (2.1.8-stable-4) ...
Selecting previously unselected package memcached.
Preparing to unpack .../7-memcached_1.5.6-1.1_amd64.deb ...
Unpacking memcached (1.5.6-1.1) ...
Selecting previously unselected package netcat.
Preparing to unpack .../8-netcat_1.10-41.1_all.deb ...
Unpacking netcat (1.10-41.1) ...
Setting up perl-modules-5.28 (5.28.1-6) ...
Setting up netcat-traditional (1.10-41.1) ...
update-alternatives: using /bin/nc.traditional to provide /bin/nc (nc) in auto mode
Setting up netcat (1.10-41.1) ...
Setting up libevent-2.1-6:amd64 (2.1.8-stable-4) ...
Setting up libgdbm6:amd64 (1.18.1-4) ...
Setting up libgdbm-compat4:amd64 (1.18.1-4) ...
Setting up libperl5.28:amd64 (5.28.1-6) ...
Setting up perl (5.28.1-6) ...
Setting up memcached (1.5.6-1.1) ...
Created symlink /etc/systemd/system/multi-user.target.wants/memcached.service -> /lib/systemd/system/memcached.service.
invoke-rc.d: policy-rc.d denied execution of start.
Processing triggers for systemd (241-7~deb10u2) ...
Processing triggers for libc-bin (2.28-10) ...
stdout_lines
[
    "Reading package lists...",
    "Building dependency tree...",
    "Reading state information...",
    "The following additional packages will be installed:",
    "  libevent-2.1-6 libgdbm-compat4 libgdbm6 libperl5.28 netcat-traditional perl",
    "  perl-modules-5.28",
    "Suggested packages:",
    "  gdbm-l10n libcache-memcached-perl libmemcached libanyevent-perl libyaml-perl",
    "  libterm-readkey-perl perl-doc libterm-readline-gnu-perl",
    "  | libterm-readline-perl-perl make libb-debug-perl liblocale-codes-perl",
    "The following NEW packages will be installed:",
    "  libevent-2.1-6 libgdbm-compat4 libgdbm6 libperl5.28 memcached netcat",
    "  netcat-traditional perl perl-modules-5.28",
    "0 upgraded, 9 newly installed, 0 to remove and 0 not upgraded.",
    "Need to get 7445 kB of archives.",
    "After this operation, 47.9 MB of additional disk space will be used.",
    "Get:1 http://deb.debian.org/debian buster/main amd64 perl-modules-5.28 all 5.28.1-6 [2873 kB]",
    "Get:2 http://deb.debian.org/debian buster/main amd64 libgdbm6 amd64 1.18.1-4 [64.7 kB]",
    "Get:3 http://deb.debian.org/debian buster/main amd64 libgdbm-compat4 amd64 1.18.1-4 [44.1 kB]",
    "Get:4 http://deb.debian.org/debian buster/main amd64 libperl5.28 amd64 5.28.1-6 [3883 kB]",
    "Get:5 http://deb.debian.org/debian buster/main amd64 perl amd64 5.28.1-6 [204 kB]",
    "Get:6 http://deb.debian.org/debian buster/main amd64 netcat-traditional amd64 1.10-41.1 [66.9 kB]",
    "Get:7 http://deb.debian.org/debian buster/main amd64 libevent-2.1-6 amd64 2.1.8-stable-4 [177 kB]",
    "Get:8 http://deb.debian.org/debian buster/main amd64 memcached amd64 1.5.6-1.1 [123 kB]",
    "Get:9 http://deb.debian.org/debian buster/main amd64 netcat all 1.10-41.1 [9034 B]",
    "Fetched 7445 kB in 0s (37.1 MB/s)",
    "Selecting previously unselected package perl-modules-5.28.",
    "(Reading database ... ",
    "(Reading database ... 5%",
    "(Reading database ... 10%",
    "(Reading database ... 15%",
    "(Reading database ... 20%",
    "(Reading database ... 25%",
    "(Reading database ... 30%",
    "(Reading database ... 35%",
    "(Reading database ... 40%",
    "(Reading database ... 45%",
    "(Reading database ... 50%",
    "(Reading database ... 55%",
    "(Reading database ... 60%",
    "(Reading database ... 65%",
    "(Reading database ... 70%",
    "(Reading database ... 75%",
    "(Reading database ... 80%",
    "(Reading database ... 85%",
    "(Reading database ... 90%",
    "(Reading database ... 95%",
    "(Reading database ... 100%",
    "(Reading database ... 14060 files and directories currently installed.)",
    "Preparing to unpack .../0-perl-modules-5.28_5.28.1-6_all.deb ...",
    "Unpacking perl-modules-5.28 (5.28.1-6) ...",
    "Selecting previously unselected package libgdbm6:amd64.",
    "Preparing to unpack .../1-libgdbm6_1.18.1-4_amd64.deb ...",
    "Unpacking libgdbm6:amd64 (1.18.1-4) ...",
    "Selecting previously unselected package libgdbm-compat4:amd64.",
    "Preparing to unpack .../2-libgdbm-compat4_1.18.1-4_amd64.deb ...",
    "Unpacking libgdbm-compat4:amd64 (1.18.1-4) ...",
    "Selecting previously unselected package libperl5.28:amd64.",
    "Preparing to unpack .../3-libperl5.28_5.28.1-6_amd64.deb ...",
    "Unpacking libperl5.28:amd64 (5.28.1-6) ...",
    "Selecting previously unselected package perl.",
    "Preparing to unpack .../4-perl_5.28.1-6_amd64.deb ...",
    "Unpacking perl (5.28.1-6) ...",
    "Selecting previously unselected package netcat-traditional.",
    "Preparing to unpack .../5-netcat-traditional_1.10-41.1_amd64.deb ...",
    "Unpacking netcat-traditional (1.10-41.1) ...",
    "Selecting previously unselected package libevent-2.1-6:amd64.",
    "Preparing to unpack .../6-libevent-2.1-6_2.1.8-stable-4_amd64.deb ...",
    "Unpacking libevent-2.1-6:amd64 (2.1.8-stable-4) ...",
    "Selecting previously unselected package memcached.",
    "Preparing to unpack .../7-memcached_1.5.6-1.1_amd64.deb ...",
    "Unpacking memcached (1.5.6-1.1) ...",
    "Selecting previously unselected package netcat.",
    "Preparing to unpack .../8-netcat_1.10-41.1_all.deb ...",
    "Unpacking netcat (1.10-41.1) ...",
    "Setting up perl-modules-5.28 (5.28.1-6) ...",
    "Setting up netcat-traditional (1.10-41.1) ...",
    "update-alternatives: using /bin/nc.traditional to provide /bin/nc (nc) in auto mode",
    "Setting up netcat (1.10-41.1) ...",
    "Setting up libevent-2.1-6:amd64 (2.1.8-stable-4) ...",
    "Setting up libgdbm6:amd64 (1.18.1-4) ...",
    "Setting up libgdbm-compat4:amd64 (1.18.1-4) ...",
    "Setting up libperl5.28:amd64 (5.28.1-6) ...",
    "Setting up perl (5.28.1-6) ...",
    "Setting up memcached (1.5.6-1.1) ...",
    "Created symlink /etc/systemd/system/multi-user.target.wants/memcached.service -> /lib/systemd/system/memcached.service.",
    "invoke-rc.d: policy-rc.d denied execution of start.",
    "Processing triggers for systemd (241-7~deb10u2) ...",
    "Processing triggers for libc-bin (2.28-10) ..."
]